/*
HEADER BLOCK
================================================ */
#header {
	text-align: center;
	padding: 2em 0;
}

.header-bar {
	float: none;
}

#header #searchform-wrap,
#header .social-widget,
#main-nav {
	float: none;
}
#header #searchform-wrap,
#header .social-widget {
	margin: 1em 0;
}

/* searchform */
#headerwrap #searchform #s {
	position: static;
	padding-left: 25px;
	padding-right: 10px;
}

/* Fixed header */
#headerwrap.fixed-header .header-bar,
#headerwrap.fixed-header .social-widget,
#headerwrap.fixed-header #searchform-wrap,
#headerwrap.fixed-header .header-widget {
	display: none; /* hide unnecessary elements in fixed-header */
}